#ms_taskbar {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 40px;
}

#ms_taskbar_startMenuButton {
	width: 60px;
	height: 40px;
	float: left;
	background-color: rgb(0, 150, 150);
	background-image: url('ms_taskbar_start.png');
	background-position: center;
	background-repeat: no-repeat;
	border-right: 1px solid rgb(0, 180, 180);
}

#ms_taskbar_startMenu {
	position: fixed;
	bottom: 40px;
	left: 0;
	width: 300px;
	height: 500px;
	background-color: white;
	border: 2px solid rgb(0, 150, 150);
	border-radius: 5px 5px 0 0;
	overflow: hidden;
	display: none;
}

#ms_taskbar_startMenuList {
	position: absolute;
	top: 40px;
	margin: 0;
	padding: 0;
}

.ms_taskbar_startMenuListItem {
	width: 250px;
	height: 40px;
	background-position: 0% 0%;
	padding-left: 50px;
	line-height: 40px;
}

.ms_taskbar_startMenuListItem:hover {
	background-color: gray;
}

#ms_taskbar_startMenuUserInfo {
	position: absolute;
	top: 0px;
	width: 300px;
	height: 40px;
	background-color: rgb(0, 150, 150);
}

#ms_taskbar_taskpanel {
	position: fixed;
	width: calc(100% - 164px);
	height: 40px;
	bottom: 0px;
	left: 61px;
	/*background-color: rgb(0, 150, 150);*/
	border-right: 1px solid rgb(0, 180, 180);
	padding-left: 1px;
	padding-right: 1px;
	
	background: linear-gradient(rgb(0, 120, 120), rgb(0, 180, 180));
}

#ms_taskbar_clock {
	position: fixed;
	width: 100px;
	height: 40px;
	bottom: 0px;
	right: 0px;
	background-color: rgb(0, 150, 150);
}

#ms_taskbar_clock > p {
	margin: 0px;
	margin-top: 2px;
	padding: 0px;
	
	text-align: center;
}

.ms_taskbar_taskpanelIconPinned {
	position: relative;
	margin-right: 1px;
	float: left;
	width: 60px;
	height: 40px;
}

.ms_taskbar_taskpanelIcon3Container,
.ms_taskbar_taskpanelIcon2Container,
.ms_taskbar_taskpanelIcon1Container{
	position: relative;
	margin-right: 1px;
	float: left;
	width: 60px;
	height: 40px;
}

.ms_taskbar_taskpanelIcon3Icon {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 48px;
	height: 38px;
	background-color: rgb(0, 150, 150);
	border-radius: 2px;
	border: 1px solid;
}

.ms_taskbar_taskpanelIcon3Tabs:before {
	content: "";
	position: absolute;
	right: 4px;
	bottom: 0px;
	width: 4px;
	height: 38px;
	background-color: rgb(0, 150, 150);
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-right: 1px solid;
}

.ms_taskbar_taskpanelIcon3Tabs {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 15px;
	height: 38px;
	background-color: rgb(0, 150, 150);
	border-radius: 2px;
	border: 1px solid;
}

.ms_taskbar_taskpanelIcon2Icon {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 53px;
	height: 38px;
	background-color: rgb(0, 150, 150);
	border-radius: 2px;
	border: 1px solid;
}

.ms_taskbar_taskpanelIcon2Tabs {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 15px;
	height: 38px;
	background-color: rgb(0, 150, 150);
	border-radius: 2px;
	border: 1px solid;
}

.ms_taskbar_taskpanelIcon1Icon {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 58px;
	height: 38px;
	background-color: rgb(0, 150, 150);
	border-radius: 2px;
	border: 1px solid;
}

.ms_taskbar_taskpanelIcon {}

.ms_taskbar_taskpanelSubmenu {
	position: relative;
	width: 240px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid black;
	box-shadow: 3px 3px 20px black;
	left: -60px;
	overflow: hidden;
	display: none;
}

.ms_taskbar_taskpanelSubmenuItem {
	position: relative;
	width: 240px;
	height: 30px;
	border-bottom: 1px solid black;
	background-color: rgb(0, 150, 150);
}

.ms_taskbar_taskpanelSubmenuItem:hover {
	background-color: gray;
}

.ms_taskbar_taskpanelSubmenuItemDescriptor {
	position: relative;
	float: left;
	width: 220px;
	height: 30px;
	line-height: 30px;
}

.ms_taskbar_taskpanelSubmenuItemButton {
	position: relative;
	float: left;
	width: 20px;
	height: 30px;
}

.ms_taskbar_tempIcon {
	position: relative;
	margin-right: 1px;
	float: left;
	width: 60px;
	height: 40px;
	background-color: green;
}